<html>
<head>
<script language="JavaScript">
function newWindow(mypage,myname,w,h,features) {
  if(screen.width){
  var winl = (screen.width-w)/2;
  var wint = (screen.height-h)/2;
  }else{winl = 0;wint =0;}
  if (winl < 0) winl = 0;
  if (wint < 0) wint = 0;
  var settings = 'height=' + h + ',';
  settings += 'width=' + w + ',';
  settings += 'top=' + wint + ',';
  settings += 'left=' + winl + ',';
  settings += features;
  win = window.open(mypage,myname,settings);
  win.window.focus();
}
</script>
<title>
<? 

echo"Viewing Image from Images Folder";?></title>
	  <meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'>
	  <link rel='stylesheet' href='../style.css' type='text/css'>

</head>
<body>
<?
/***************************************************************************
 *			viewimage.php                   	           *
 *                     	          				           *
 *   File Info:		  View image                                       *
 *   Copyright:       Copyright 2003 http://www.128concepts.com            *
 *						                           ****************************************************************************/
include("./config.php");

$image = getenv("QUERY_STRING");


############ code to display enlarge image ################
echo "<center><img src=images/searchs1.gif border=0><font face=verdana size=3 color=navy> VIEW IMAGE FROM IMAGES FOLDER</font></center>";
$image = str_replace("//","/",$image);
if (@fopen($image,"r") != NULL)
echo "<br><center><img src = $image border = 0></center><br>";
else
echo "<br><center>Unable to open graphic file</center><br>";
echo "<center><a href = javascript:window.close('acePopup')>Close Window</a></center>";
echo "<br><center><a href=./upload.html><img src=images/previous-1.gif border = 0 alt=Back></a></center><br>"
?>

</body>
</html>